cURL
curl --request PUT \ --url https://api.orbital-systems.com/client/taps/{id} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "device_group": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "owner": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "state": "<string>", "updated_at": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "owner": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "device_group": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "last_connected": "<string>", "last_disconnected": "<string>", "build_id": "<string>", "wifi_ssid": "<string>", "type": "<string>", "created_at": "<string>", "updated_at": "<string>", "role": "<string>" }
Documentation IndexFetch the complete documentation index at: https://orbitalsystems.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://orbitalsystems.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The unique identifier for the tap
Success